package com.jeeplus.modules.projectrecord.dao;

import com.jeeplus.common.persistence.annotation.MyBatisDao;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

@MyBatisDao
public interface ProjectClientLinkmanDao {

    public void batchInsert(Map map);

    public void deleteProjectLinkmans(@Param("projectId") String projectId,@Param("isEntrust")int isEntrust);
}
